Muitas pessoas possuem dúvidas sobre como configurar corretamente as regras do mod-security com o Apache para obterem um grau maior de proteção contra ataques comuns como DoS, buffer overflow, etc.

O site abaixo possuir regras disponíveis para download e instalação imediata no mod-security (versões 1.x e 2.x). Elas aumentam em muito a segurança das páginas servidas pelo Apache.

http://www.gotroot.com/tiki-index.php?page=mod_security+rules